Bug 17191 - Sun5 keyboard intermitant on SS2 RH6.2
Summary: Sun5 keyboard intermitant on SS2 RH6.2
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbd   
(Show other bugs)
Version: 6.2
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL: http://www.redhat.com/mailing-lists/s...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-02 21:55 UTC by n2kra
Modified: 2007-04-18 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 18:58:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description n2kra 2000-09-02 21:55:55 UTC
keyboard (Sun 5) - OK in OpenPROM monitor & Solaris 2.6

  no / dim - CAPS / NUM / Scroll Lock lights
  random <CR>'s after Interactive setup
    have to press <CR> to stop them
  <i> sometimes gets a <CR> added
  random (partial) switch back to VT7 (X) from VT1-6 (text)

sunkeymap
with daisy chained Sun non-optical mouse
on a SS2 (64M, CG6)

If it was just me, no big deal

But others: http://www.redhat.com/mailing-lists/sparc-list/msg15344.html
have reported seeing problems going back to 5.2
  multiple chars from one press
  multiple presses needed for one char

I tried:
  dropping from init 5 to 3 (in case SunX was messing up)
  turn on key click (monitor setenv keyboard-click?=true)
    when random char happens, I hear a click

Comment 1 Jakub Jelinek 2004-10-02 18:58:35 UTC
SPARC ports have been discontinued, sorry.


Note You need to log in before you can comment on or make changes to this bug.